@charset "utf-8";
#cabecera1 {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 810px;
	background-color: #E86ABB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	height: 150px;
}
#iconoFacebook {
	float: left;
}
#tituloAlaska {
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
#cabecera2 {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	height: 248px;
}
body {
	background-color: #5d2a4b;
	background-image: url(imagenes/FondoBodyP2b.jpg);
	background-attachment: fixed;
}
.imagen {
	float: left;
	color: #E86ABB;
	font-size: 9px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px dashed #E86ABB;
	margin: 4px;
	padding: 2px;
	display: block;
}
.imagen-bio {
	float: left;
	color: #FFFFFF;
	font-size: 9px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	background-color: #E86ABB;
	border: 1px dashed #5d2a4b;
	margin: 3px;
	padding: 2px;
	display: block;
}
.sitios-bio {
	color: #E86ABB;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	background-color: #5d2a4b;
	border: 1px dashed #E86ABB;
	display: block;
	width: 855px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 30px;
}
.tira_imagenes {
	height: 130px;
	width: 913px;
	margin-right: auto;
	margin-left: auto;
}
#contenido {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#contenido a {
	color: #FFFFFF;
}
#contenido a:hover {
	color: FFCCFF;
	text-decoration: underline;
}
#icono_subir {
	width: 90px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 24px;
	margin-bottom: 40px;
}
#pie_pg {
	width: 913px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 13px;
	vertical-align: top;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 20px;
	padding-right: 3px;
	padding-bottom: 40px;
	padding-left: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFB0FF;
	margin-bottom: 30px;
}
#pie_pg a {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
#pie_pg a:hover {
	color: #FFCCFF;
	text-decoration: underline;
}
#cabecera_top {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5d2a4b;
	height: 130px;
}
#menu {
	height: 35px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#contenedor_todo {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E769BA;
	background-image: url(imagenes/FondoContenedorTodo.jpg);
}
.izq {
	float: left;
}
.salta {
	clear: both;
}
#contenedor_todo #contenido #texto_biografia {
	float: left;
	width: 900px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #E86ABB;
	background-color: #5d2a4b;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #E86ABB;
	border-right-color: #E86ABB;
	border-bottom-color: #E86ABB;
	border-left-color: #E86ABB;
	padding: 10px;
	margin-bottom: 24px;
}
#contenedor_todo #contenido #texto_contacto_izq {
	float: left;
	width: 300px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #E86ABB;
	background-color: #5d2a4b;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #E86ABB;
	border-right-color: #E86ABB;
	border-bottom-color: #E86ABB;
	border-left-color: #E86ABB;
	padding-right: 10px;
}
#contenedor_todo #contenido #texto_contacto_der {
	margin-left: 350px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #E86ABB;
	background-color: #5d2a4b;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #E86ABB;
	border-right-color: #E86ABB;
	border-bottom-color: #E86ABB;
	border-left-color: #E86ABB;
	padding: 10px;
	margin-bottom: 50px;
}
.encabezado1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#contenedor_todo #contenido #texto_contacto_izq a {
	color: #FFFFFF;
}
#contenedor_todo #contenido #texto_contacto_izq a:hover {
	color: FFCCFF;
	text-decoration: underline;
}
#top_inicio {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	margin-top: 20px;
}
#top_contacto {
	padding: 5px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.Estilo1 {color: #FFFFFF}
.Negrita {font-weight: bold}
/* Alineamiento imagen grande a la izquierda con texto fluyendo a su derecha */
img.align-left {
float: left;
margin-right: 20px;}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor {
   height: 1px;
   border: 0;
   color: #E86ABB;
   background-color: #32d7e6;
}
